Bug 1571421 - This is not a bug. Just testing ability to open a new ticket by new employee
Summary: This is not a bug. Just testing ability to open a new ticket by new employee
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 4.3.0
Hardware: x86_64
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Adelino Barbosa
QA Contact: Adelino Barbosa
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 18:17 UTC by Adelino Barbosa
Modified: 2019-05-16 13:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-07 13:13:16 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Adelino Barbosa 2018-04-24 18:17:51 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Franta Kust 2019-05-16 13:07:05 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.